## compass-susy-plugin 0.9~20110427

=== debian/changelog ===
compass-susy-plugin (0.9~20110427-3) unstable; urgency=low

  * Fix avoid installing unneeded ruby registration code. Drop related
    patch.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 Jul 2011 18:26:31 +0200

compass-susy-plugin (0.9~20110427-2) unstable; urgency=low

  * Update package relations:
    + Depend on ruby-compass (not older libcompass-ruby).
    + Fallback-depend on ruby-sass, and recommend ruby-compass as well:
      recent Sass is shipped separately from Haml and supports Compass
      modules directly.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 04 Jul 2011 01:45:08 +0200

compass-susy-plugin (0.9~20110427-1) unstable; urgency=low

  * New (git snapshot of) upstream release.
  * Fix depend on libcompass-ruby (accidentally dropped in previous
    release.).
  * Bump policy compliance to standards-version 3.9.2.
  * Disable patch 2001: No longer applies (hopefully no longer needed).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 27 Apr 2011 10:45:44 +0200

compass-susy-plugin (0.8.1~20100924-2) unstable; urgency=low

  * Fix install documentation files.
  * Fix registration of Sass library extension:
    + Install ruby code privately to compass (not public ruby module).
    + Stop (build-)dependending on ruby packages.
    + Drop note in long description about ruby library relation.
    + Rename binary package: Strip ruby version suffix.
    + Conflict with and replace compass-susy-plugin1.8.
  * Add patch 2001 to suppress superfluous registration of install
    locations (we use default ones), superceeding earlier patch
    adjusting those locations.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 03 Feb 2011 06:07:49 +0100

compass-susy-plugin (0.8.1~20100924-1) unstable; urgency=low

  * (Git snapshot of) new upstream release.
    Closes: bug#611773.
  * Friendly invasion: Add myself as uploader.
  * Use dpkg-source format 3.0 (quilt), instead of explicitly use quilt.
  * Bump standards-version to 3.9.1.
  * Packaging moved to git: Update Vcs-* stanzas.
  * Refresh patch w/ compacting options --no-timestamps --no-index -pab.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 02 Feb 2011 05:40:03 +0100

compass-susy-plugin (0.6.3-1) unstable; urgency=low

  * Initial release (Closes: #573874)

 -- Micah Anderson <micah@debian.org>  Sun, 14 Mar 2010 12:26:12 -0400
