=== debian/control ===
Source: compass-susy-plugin
Section: ruby
Priority: optional
Maintainer: Micah Anderson <micah@debian.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>,
 Jonas Smedegaard <dr@jones.dk>
Build-Depends: debhelper (>= 7), cdbs
Standards-Version: 3.9.2
Homepage: http://www.oddbird.net/susy/
Vcs-Git: git://git.debian.org/git/collab-maint/compass-susy-plugin
Vcs-Browser: http://git.debian.org/?p=collab-maint/compass-susy-plugin.git

Package: compass-susy-plugin
Architecture: all
Depends: ${misc:Depends},
 ruby-compass | ruby-sass
Recommends: ruby-compass
Conflicts: compass-susy-plugin1.8
Replaces: compass-susy-plugin1.8
Description: Compass plugin providing an elastic grid system 
 Susy is a semantic CSS framework, entirely native to Compass. Susy is
 an elastic grid system that will never activate the side-scroll bar.
 With Susy you can build quick, custom grids that respond to the needs
 of the user without giving up design integrity. Susy sets your width
 on the outer element (container), adds a max-width of 100% and builds
 the rest of your grid in percentages. The philosophy and technique
 are based on Natalie Downe's "CSS Systems" - which introduces
 difficult math in the service of beautiful structure. 
 .
 Using simple mixins, columns can be created, suffixed, prefixed, and
 nested easily - and always in flexible percentages.
