=== debian/watch ===
version=3
http://githubredir.debian.net/github/ericam/compass-susy-plugin/ v([.0-9]*).tar.gz
