## compass-susy-plugin 0.9

=== debian/changelog ===
compass-susy-plugin (0.9-2) unstable; urgency=low

  * Update Homepage in control file.
    Closes: bug#671073. Thanks to Davide Prina.
  * Update download URL in rules and watch files.
  * Reality check: Promote myself to maintainer, demote Micah to
    uploader, and drop out of the Ruby team.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 30 May 2012 11:40:14 +0200

compass-susy-plugin (0.9-1) unstable; urgency=low

  * New upstream release.

  * Include CDBS snippets to implement get-orig-source target, track
    copyrights and more.
  * Update watch file to directly use github.com (not
    githubredir.debian.net).
  * Drop dpkg-source local-options hint: Declared options are default
    since dpkg-source 1.16.1.
  * Bump standards-version to 3.9.3.
  * Use anonscm.debian.org for Vcs-Browser field.
  * Let CDBS semi-auto-resolve build-dependencies.
  * Update copyright file: Rewrite using format 1.0.
  * Build-depend unversioned on debhelper: Needed version satisfied even
    in oldstable.
  * Build-depend on dh-buildinfo.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 23 Apr 2012 03:35:52 -0400
