=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: compass-susy-plugin
 Section: ruby
 Priority: optional
-Maintainer: Micah Anderson <micah@debian.org>
-Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>,
- Jonas Smedegaard <dr@jones.dk>
-Build-Depends: debhelper (>= 7), cdbs
-Standards-Version: 3.9.2
-Homepage: http://www.oddbird.net/susy/
+Maintainer: Jonas Smedegaard <dr@jones.dk>
+Uploaders: Micah Anderson <micah@debian.org>
+Build-Depends: cdbs,
+ debhelper,
+ dh-buildinfo
+Standards-Version: 3.9.3
+Homepage: http://susy.oddbird.net/
 Vcs-Git: git://git.debian.org/git/collab-maint/compass-susy-plugin
-Vcs-Browser: http://git.debian.org/?p=collab-maint/compass-susy-plugin.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/compass-susy-plugin.git
 
 Package: compass-susy-plugin
 Architecture: all
