=== debian/watch ===
version=3
https://github.com/ericam/susy/tags .*/tarball/v?(\d[\d\.]+)
