## compass-susy-plugin 1.0.8~dfsg

=== debian/changelog ===
compass-susy-plugin (1.0.8~dfsg-2) unstable; urgency=low

  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to CDBS+git-buildpackage
    wiki page for details.
  * Bump packaging license to GPL-3+, and extend coverage to include
    current year.
  * Fix really apply changes intended for 1.0.8~dfsg-1:
    + Use anonscm.debian.org URL for Vcs-Git.
    + Drop conflicts/replaces on never-released compass-susy-plugin1.8.
    + Extend long description based on upstream text.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 09 May 2013 15:06:06 +0200

compass-susy-plugin (1.0.8~dfsg-1) experimental; urgency=low

  [ upstream ]
  * New release(s):
    + Add isolate and isolate-grid mixins.
    + Add bleed mixin.
    + Add $style argument to grid mixins.
    + Fix documentation typos.
    + Switch from # to * in legacy-ie hacks.
    + Fix a few edge-cases of conflicting $container-style and
      $container-width.

  [ Jonas Smedegaard ]
  * Add git-buildpackage configfile, enabling signed tags, use of
    pristine-tar, and suppressing upstream .gitignore files.
  * Stop track md5sum of upstream tarball.
  * Bump (yes, not extend) coverage for main copyright holder.
  * Use anonscm.debian.org URL for Vcs-Git.
  * Drop conflicts/replaces on never-released compass-susy-plugin1.8.
  * Extend long description based on upstream text.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 07 Apr 2013 21:44:25 +0200

compass-susy-plugin (1.0.5~dfsg-2) experimental; urgency=low

  * Fix relax versioned dependendies to allow dfsg-repackaging and
    backports.
  * Build-depend on devscripts, to always check copyrights during build.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 30 Nov 2012 12:09:40 +0100

compass-susy-plugin (1.0.5~dfsg-1) experimental; urgency=low

  [ upstream ]
  * New upstream release.

  [ Jonas Smedegaard ]
  * Update watch and rules files to use new github.com URL.
  * Bump dephelper compatibility level to 8.
  * Rewrite short and long description, based on upstream texts.
  * Update copyright file:
    + Refer to upstream issue tracker as main contact URL.
  * Update package relations:
    + Really tighten to depend on recent ruby-compass and ruby-sass (as
      promised in previous package release).

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 29 Nov 2012 02:40:46 +0100

compass-susy-plugin (1.0~dfsg-1) experimental; urgency=low

  * New upstream release.

  * Repackage source to exclude non-DFSG fonts and source-less
    JavaScript.
  * Suppress copyright-checking some images.
  * Update package relations:
    + Tighten to depend on recent ruby-compass and ruby-sass.
  * Ship only upstream README: remaining documentation now needs
    middleman not packaged for Debian.
  * Handle ~dfsg suffix in watch file.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 17 Aug 2012 12:12:54 +0200
