## compass-susy-plugin 1.0.9~dfsg

=== debian/changelog ===
compass-susy-plugin (1.0.9~dfsg-1) unstable; urgency=low

  [ upstream ]
  * New release:
    + Fix clearing with isolate-grid mixin.
    + Allow changing nth-selectors in isolate-grid mixin.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 20 Oct 2013 02:29:57 +0200
