=== debian/control ===
Source: compass-susy-plugin
Section: ruby
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Uploaders: Micah Anderson <micah@debian.org>
Build-Depends: cdbs,
 devscripts,
 debhelper,
 dh-buildinfo
Standards-Version: 3.9.4
Homepage: http://susy.oddbird.net/
Vcs-Git: git://anonscm.debian.org/git/collab-maint/compass-susy-plugin
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/compass-susy-plugin.git

Package: compass-susy-plugin
Architecture: all
Depends: ${misc:Depends},
 ruby-compass (>= 0.12.2~),
 ruby-sass (>= 3.2.0~)
Description: responsive grids for Compass
 Compass is a CSS authoring framework which uses the Sass stylesheet
 language to make writing stylesheets powerful and easy.
 .
 Susy is a semantic CSS grid system with a responsive twist.
 .
 Susy grids are fluid on the inside, ready to respond at any moment, but
 contained in the candy shell of your choice, so they respond how and
 when and where you want them to.  They don't design your site or
 dictate your markup, just do the math and get out of your way.
