=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2010 Micah Anderson <micah@debian.org>
# Copyright © 2011, 2012, 2013 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Magpie
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

-include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_UPSTREAM_URL = https://github.com/ericam/susy/archive
DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
DEB_UPSTREAM_TARBALL_SRCDIR = susy-$(DEB_UPSTREAM_TARBALL_VERSION)

# Non-DFSG licensed fonts and source-less JavaScript
DEB_UPSTREAM_REPACKAGE_EXCLUDES += \
 ./docs/source/fonts/ \
 ./docs/source/javascripts/jquery-1.7.1.min.js \
 ./docs/source/javascripts/modernizr-2.5.3.min.js

# Suppress copyright-checking some images (in addition to defaults)
DEB_COPYRIGHT_CHECK_IGNORE_REGEX = ^(docs/source/(apple-touch-icon-.*|images/splash-.*)\.png|debian/(changelog|copyright(|_hints|_newhints)))$
