=== debian/watch ===
version=3
opts=dversionmangle=s/\~dfsg.*// \
https://github.com/ericam/susy/tags .*/archive/v?(\d[\d\.]+).tar.gz
