## compass-susy-plugin 2.1.3

=== debian/changelog ===
compass-susy-plugin (2.1.3-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  * Update Vcs-Browser URL to use cgit web frontend.
  * Declare compliance with Debian Policy 3.9.6.
  * Add patch 2001 to register system-shared framework install path.
  * Build and install using gem2deb.
  * Build-depend on gem2deb.
  * Depend on ruby.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 23 Oct 2014 06:57:47 +0200

compass-susy-plugin (2.1.2-1) experimental; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Fix use canonical Vcs-Git URL.
  * Stop repackaging upstream tarball: Now DFSG-compliant.
  * Update package relations:
    + Tighten dependency on ruby-sass.
    + Recommend (not depend on) ruby-compass.
    + Suggest compass-breakpoint-plugin.
  * Add full documentation (as plain text only for now).
  * Update copyright info:
    + Bump (yes, not extend) coverage for main author.
    + Update family name of main author.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 07 Jul 2014 03:55:03 +0200

compass-susy-plugin (1.0.9~dfsg-2) unstable; urgency=medium

  * Update Maintainer, Uploaders and Vcs-* fields: Packaging git moved
    to pkg-sass area of Alioth.
  * Bump standards-version to 3.9.5.
  * Fix use package section web.
  * Extend coverage for myself.
  * Update copyright file: Add alternate git URL.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 01 May 2014 18:03:45 +0200
