=== debian/control ===
Source: compass-susy-plugin
Section: web
Priority: optional
Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 devscripts,
 debhelper,
 dh-buildinfo,
 gem2deb,
 ruby | ruby-interpreter,
 ruby-sass (>= 3.4)
Standards-Version: 3.9.6
Homepage: http://susy.oddbird.net/
Vcs-Git: git://anonscm.debian.org/pkg-sass/compass-susy-plugin
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sass/compass-susy-plugin.git
XS-Ruby-Versions: all

Package: compass-susy-plugin
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends}
Recommends: ruby-compass
Suggests: compass-breakpoint-plugin
XB-Ruby-Versions: ${ruby:Versions}
Description: responsive grids for Compass
 Compass is a CSS authoring framework which uses the Sass stylesheet
 language to make writing stylesheets powerful and easy.
 .
 Susy is a semantic CSS grid system with a responsive twist.
 .
 Susy grids are fluid on the inside, ready to respond at any moment, but
 contained in the candy shell of your choice, so they respond how and
 when and where you want them to.  They don't design your site or
 dictate your markup, just do the math and get out of your way.
