## compass-susy-plugin 2.2.5

=== debian/changelog ===
compass-susy-plugin (2.2.5-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Work around libsass fraction bug.
    + Pass grid arguments to overlay positioning mixin.

  [ Jonas Smedegaard ]
  * Update copyright info: Extend coverage for myself.
  * Modernize git-buildpackage config: Drop "git-" prefix.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 16 May 2015 04:33:52 +0200

compass-susy-plugin (2.2.2-1) experimental; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Bump (yes, not extend) coverage for main author.
  * Update short description, based on upstream packaging hints.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 30 Jan 2015 15:26:15 +0100
