=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Recommends: ruby-compass
 Suggests: compass-breakpoint-plugin
 XB-Ruby-Versions: ${ruby:Versions}
-Description: responsive grids for Compass
+Description: Sass power-tools for web layout
  Compass is a CSS authoring framework which uses the Sass stylesheet
  language to make writing stylesheets powerful and easy.
  .
