=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
 # Copyright © 2010 Micah Anderson <micah@debian.org>
-# Copyright © 2011-2014 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2011-2015 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Magpie
 #
 # This program is free software; you can redistribute it and/or modify
