=== debian/watch ===
version=3
https://github.com/ericam/susy/tags .*/archive/v?(\d[\d\.]+).tar.gz
