## compass-susy-plugin 2.2.12

=== docs/requirements.txt ===
Jinja2==2.7.1
MarkupSafe==0.18
Pygments==1.6
Sphinx==1.2
docutils==0.11
sphinx-rtd-theme==0.1.5
