=== debian/changelog ===
compass-susy-plugin (2.2.12-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use python3-sphinx instead of python-sphinx. (Closes: #942922)

 -- Adrian Bunk <bunk@debian.org>  Sat, 01 Feb 2020 23:16:02 +0200

compass-susy-plugin (2.2.12-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Update watch file:
    + Bump to file format 4.
    + Add usage comment.
  * Update copyright info:
    + Update name and coverage of main author.
    + Extend coverage for Debian packaging.
  * Declare compliance with Debian Policy 3.9.8.
  * Bump debhelper compatibility level to 9.
  * Modernize Vcs-Git field to use https URL.
  * Modernize git-buildpackage config:
    + Avoid git- prefix.
    + Filter any .git* file.
  * Modernize CDBS use: Build-depend on licensecheck (not devscripts).
  * Build and include documentation.
    Build-depend on python-sphinx python-sphinx-rtd-theme.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 14 Dec 2016 12:31:14 +0100
