=== debian/control ===
--- 
+++ 
@@ -4,15 +4,17 @@
 Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends: cdbs,
- devscripts,
+ licensecheck,
  debhelper,
  dh-buildinfo,
  gem2deb,
+ python3-sphinx,
+ python3-sphinx-rtd-theme,
  ruby | ruby-interpreter,
  ruby-sass (>= 3.4)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://susy.oddbird.net/
-Vcs-Git: git://anonscm.debian.org/pkg-sass/compass-susy-plugin
+Vcs-Git: https://anonscm.debian.org/git/pkg-sass/compass-susy-plugin
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sass/compass-susy-plugin.git
 XS-Ruby-Versions: all
