=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
 # Copyright © 2010 Micah Anderson <micah@debian.org>
-# Copyright © 2011-2015 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2011-2016 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Magpie
 #
 # This program is free software; you can redistribute it and/or modify
@@ -28,7 +28,7 @@
 DEB_UPSTREAM_TARBALL_SRCDIR = susy-$(DEB_UPSTREAM_TARBALL_VERSION)
 
 # needed during build
-bdeps = gem2deb
+bdeps = gem2deb, python3-sphinx, python3-sphinx-rtd-theme
 
 # needed during build and at runtime
 deps = ruby | ruby-interpreter
@@ -47,6 +47,7 @@
 build/$(pkg):: debian/stamp-ruby-gem-build
 debian/stamp-ruby-gem-build:
 	dh_ruby --build
+	$(MAKE) -C docs text
 	touch $@
 
 install/$(pkg):: debian/stamp-ruby-gem-install
@@ -57,3 +58,4 @@
 clean::
 	dh_ruby --clean
 	rm -f $(patsubst %,debian/stamp-ruby-gem-%,configure build install)
+	rm -rf docs/_build
